IBM Support

Apple Macintosh Client Requirements

Troubleshooting


Problem

Hardware and Software Requirements for IBM Spectrum Protect™ Apple Macintosh (Mac) Backup-Archive and API Client

Cause

Tip: The product now known as IBM Spectrum Protect™ was named IBM Tivoli® Storage Manager in releases earlier than Version 7.1.3. To learn more about the rebranding transition, see technote 1963634.
 

Overview of IBM Spectrum Protect™ Client and Server supported operating systems and platforms: http://www.ibm.com/support/docview.wss?uid=swg21243309
Overview of IBM Tivoli Storage Manager Client and Server supported operating systems and platforms: http://www.ibm.com/support/docview.wss?uid=swg21994042
 

Latest Client and Server downloads: http://www.ibm.com/support/docview.wss?uid=swg21239415
 

Resolving The Problem

 
Hardware and Software Requirements

Version 8.1
Version 7.1
 


Version 8.1

Hardware
Operating System
Communication Protocol

System:
Any 64-bit Intel-based Macintosh

Disk Space:
500 MB disk space is required to install the client

Macintosh OS X:

  • 10.11

  • 10.12

  • 10.13 with v8.1.2 or higher Backup-Archive client

  • TCP/IP

Additional Software

  • The Web backup-archive client requires Java: JRE 7 or JRE 8

    Note: Beginning with IBM Spectrum Protect Version 8.1.2, you can no longer use the web client to connect to the IBM Spectrum Protect V8.1.2 or later server. For more information, see Using the web client in the new security environment.


 


Version 7.1

Hardware
Operating System
Communication Protocol

System:
Any 64-bit Intel-based Macintosh
 

Disk Space:
500 MB disk space is required to install the client

Macintosh OS X:

  • 10.8

  • 10.9

  • 10.10, with v7.1.1 or higher Backup-Archive client

  • 10.11, with v7.1.3.2 or higher Backup-Archive client

  • TCP/IP

Additional Software

For Java GUI:

  • Mac OS X 10.8 and 10.9: Java JRE 7

  • Mac OS X 10.10:

    • Prior to v7.1.2 Backup-Archive client require Java JDK 8

    • Beginning with the v7.1.2 Backup-Archive client, Java JRE 8 is included (JDK 8 is no longer required)

The Web client requires: Java plugin that is included in JRE 7 or JRE 8


Versions past End of Support (EOS)

Version 6.4 is past End of Support (EOS). See the V6.4 Client:
- EOS page: http://www.ibm.com/support/docview.wss?uid=swg22011587
- Requirements web page: http://www.ibm.com/support/docview.wss?uid=swg21998572

Version 6.3 is past End of Support (EOS). See the V6.3 Client:
- EOS page: http://www.ibm.com/support/docview.wss?uid=swg21982265
- Requirements web page: http://www.ibm.com/support/docview.wss?uid=swg21994532

Version 6.2 is past End of Support (EOS). See the V6.2 Client:
- EOS page: http://www.ibm.com/support/docview.wss?uid=swg21671647
- Requirements web page: http://www.ibm.com/support/docview.wss?uid=swg21700847

Version 6.1 is past End of Support (EOS). See the V6.1 Client:
- EOS page: http://www.ibm.com/support/docview.wss?uid=swg21635108
- Requirements web page: http://www.ibm.com/support/docview.wss?uid=swg21700845

Version 5.5 is past End of Support (EOS). See the V5.5 Client:
- EOS page: http://www.ibm.com/support/docview.wss?uid=swg21635108
- Requirements web page: http://www.ibm.com/support/docview.wss?uid=swg21700848
 


Client Components Offered

Administrative
Backup/Archive
HSM
API
Command Line Interface
Graphical User Interface
Command Line Interface
Web Browser Interface
Graphical User Interface
Command Line Interface
Interface 
yes
yes
yes
yes
 
 
yes

 
 

Related information

Latest client downloads
Overview Spectrum Protect Operating Systems
Overview TSM Operating Systems
Featured Documents for IBM Spectrum Protect

Cross reference information
Product Component Platform Version Edition
Tivoli Storage Manager Client iOS 7.1

Document information

More support for: IBM Spectrum Protect

Software version: 7.1, 8.1

Operating system(s): iOS

Reference #: 1053584

Modified date: 24 August 2018


Translate this page: